#newsticker-demo {
	width:174px;
	font-family:Verdana,Arial,Sans-Serif;
	margin: 0px;
	padding: 0px;
	display: block;
}
#newsticker-demo a:link ,#newsticker-demo a:visited,#newsticker-demo a:active{
	text-decoration:none;
	color: #666;
	margin: 0px;
	padding: 0px;
}
#newsticker-demo a:hover {
	text-decoration:underline;
	color: #666;
	margin: 0px;
	padding: 0px;
}
.newsticker-jcarousellite {
	width:167px;
}
.newsticker-jcarousellite ul {
	list-style:none;
	padding-bottom:5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	display: block;
	float: left;
	width: 174px;
	margin: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-bottom-width: 1px;
}

.newsticker-jcarousellite ul li{
	list-style:none;
	padding-bottom:5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	display: block;
	float: left;
	width: 174px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-bottom-width: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.newsticker-jcarousellite .info {
	float:left;
	width:167px;
	display: block;
	margin: 0px;
	padding: 0px;
}
.newsticker-jcarousellite p   {
	list-style:none;
	padding-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	margin: 0px;
	padding-left: 0px;
	display: block;
}
